<bugID>1036406<Summary>[e10s] Highlighter works but is not displayed after page navigation</Summary><Description>In e10s, as long as bug 985597 isn't fixed, we're forced to use the simple red dashed outline highlighter (which we also use on b2g and fennec).
It appears that this highlighter suffers from a bug that makes it invisible after a page navigation:

- Open a new e10s window
- Open the devtools (via the tools menu, because the shortcut doesn't work for now, see bug 1013744)
- Hover over nodes in the inspector =&gt; nodes are highlighted correctly in the page

- Navigate to a new page
- Hover over nodes in the inspector =&gt; nodes aren't highlighted anymore

- Come back to the previous page
- Hover over nodes in the inspector =&gt; nodes are highlighted correctly in the page</Description></bugID>